@extends('main')

@section('content')
    <div class="about">
        <div class="lf">
            <p>Отель GRAND-HOTEL был основан в 1990 году и с тех пор приобрел репутацию одного из лучших отелей города. Мы предлагаем уникальное сочетание комфорта, уюта и изысканной кухни, что позволяет гостям насладиться своим пребыванием у нас.</p>
            <p>Наша философия заключается в предоставлении индивидуального подхода к каждому гостю, будь то деловая поездка или отдых с семьей. Мы стремимся сделать ваше пребывание максимально комфортным и запоминающимся, учитывая все ваши пожелания и потребности.</p>
        </div>
        <div class="rt">
            <img src="{{asset('img/about_img.png')}}" alt="">
        </div>
    </div>
@endsection
